## libcommons-dbcp-java 1.4

=== debian/changelog ===
libcommons-dbcp-java (1.4-8) unstable; urgency=medium

  * Depend on libtomcat10-java instead of libtomcat9-java
  * Removed the -java-doc package
  * Standards-Version updated to 4.6.2
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 13 Feb 2023 15:02:56 +0100

libcommons-dbcp-java (1.4-7) unstable; urgency=medium

  * Depend on libgeronimo-jta-1.2-spec-java
    instead of libgeronimo-jta-1.1-spec-java
  * Removed  Damien Raude-Morvan from the uploaders (Closes: #889348)
  * Standards-Version updated to 4.5.0
  * Switch to debhelper level 12

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 22 Jun 2020 12:18:12 +0200

libcommons-dbcp-java (1.4-6) unstable; urgency=medium

  * Depend on libtomcat9-java instead of libtomcat8-java
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 4.2.1
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 03 Dec 2018 23:11:16 +0100

libcommons-dbcp-java (1.4-5) unstable; urgency=medium

  * Build depend on libtomcat8-java instead of libtomcat7-java (Closes: #759640)
  * Standards-Version updated to 3.9.6 (no changes)
  * Moved the package to Git

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 25 Oct 2014 23:06:31 +0200

libcommons-dbcp-java (1.4-4) unstable; urgency=medium

  * Enabled the unit tests
  * debian/control:
    - Removed the unused build dependency on libclirr-maven-plugin-java
    - Suggest the optional Maven dependencies instead of recommending them
    - Standards-Version updated to 3.9.5 (no changes)
    - Use canonical URLs for the Vcs-* fields
  * Install the upstream changelog
  * Use XZ compression for the upstream tarball
  * Switch to debhelper level 9
  * debian/copyright: Updated to the Copyright Format 1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 11 Mar 2014 00:06:17 +0100

libcommons-dbcp-java (1.4-3) unstable; urgency=low

  * Team upload.
  * Apply patch from James Page that:
    - fixes FTBFS with Openjdk-7
    - Bumps geronimo-jta (build-)dependencies
    (Closes: #678167)
  * Remove Michael Koch from uploaders - Thanks for you work on
    this package so far.  (Closes: #654051)

 -- Niels Thykier <niels@thykier.net>  Tue, 19 Jun 2012 20:20:28 +0200

libcommons-dbcp-java (1.4-2) unstable; urgency=low

  * Team upload.
  * Switch to source format 3.0.
  * Remove Java runtime from Depends.
  * Update Standards-Version: 3.9.1.
  * Use Maven to build the package.

 -- Torsten Werner <twerner@debian.org>  Sun, 11 Sep 2011 17:15:36 +0200

libcommons-dbcp-java (1.4-1) unstable; urgency=low

  * New upstream release:
  * Use commons-collections 3.x:
    - Build-Depends and Depends on libcommons-collection3-java
    - Update classpath in DEB_JARS from debian/rules
    - Fix transformation in debian/maven.rules
  * Remove Arnaud Vandyck from Uploaders
  * Javadoc:
    - Build-Depends on default-jdk-doc
    - Link generated Javadoc with it
    - libcommons-dbcp-java-doc now Recommends default-jdk-doc
  * Rewrite debian/watch and debian/orig-tar.sh to work with upstream
    stable release instead of svn snapshot.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sat, 20 Feb 2010 22:50:18 +0100

libcommons-dbcp-java (1.3~svn828639-1) unstable; urgency=low

  * New upstream SVN snapshot (r828639)
  * Update my email address
  * Bumped debhelper version to 7

 -- Damien Raude-Morvan <drazzib@debian.org>  Fri, 23 Oct 2009 22:44:57 +0200

libcommons-dbcp-java (1.3~svn803474-1) unstable; urgency=low

  [ Emmanuel Bourg ]
  * Update of the URLs
  * Rename Jakarta Commons to Apache Commons
  * debian/copyright: Switch to Apache License 2.0. Closes: #532888.

  [ Damien Raude-Morvan ]
  * New upstream SVN snapshot (r803474).
    - Fix FTBFS when using OpenJDK-6 (JDBC4 API) (Closes: #539179)
    - Add Build-Depends and Suggests on glassfish-javaee
  * Add myself as Uploaders
  * Bump Debhelper to 5
  * Use default-jdk/jre:
    - Build-Depends on default-jdk
    - Depends on default-jre-headless
    - Use /usr/lib/jvm/default-java as JAVA_HOME
  * Updated Standards-Version to 3.8.3:
    - Change section to "java"
    - Include a get-orig-source target
    - Add Homepage field
  * Remove useless dirs/links debhelper files
  * Split Javadoc API in a -doc package
  * Use quilt as patch system
  * Maven POMs:
    - Add a Build-Depends-Indep dependency on maven-repo-helper
    - Use mh_installpom and mh_installjar to install the POM and the jar to the
      Maven repository
  * Move api documentation to /usr/share/doc/libcommons-dbcp-java/api

 -- Damien Raude-Morvan <drazzib@drazzib.com>  Tue, 18 Aug 2009 21:04:39 +0200

libcommons-dbcp-java (1.2.2-1) unstable; urgency=low

  * New upstream release
  * Added watch file

 -- Michael Koch <konqueror@gmx.de>  Tue, 19 Jun 2007 15:58:41 +0200

libcommons-dbcp-java (1.2.1-5) unstable; urgency=low

  * Merge from Ubuntu.
  * Fixed Depends of libcommons-dbcp-java to allow all Java runtimes to be
    used.
  * Moved debhelper and cdbs to from Builds-Depends-Indep to Build-Depends.
  * Added myself to Uploaders and removed Wolfgang.
  * Updated Standards-Version to 3.7.2.

 -- Michael Koch <konqueror@gmx.de>  Sat, 09 Jun 2007 12:23:34 -0100

libcommons-dbcp-java (1.2.1-4ubuntu1) feisty; urgency=low

  * Re-sync with Debian. Changes retained:
    * Depend java-gcj-compat rather than java runtimes

 -- Barry deFreese <bddebian@comcast.net>  Fri, 26 Jan 2007 19:13:45 -0500

libcommons-dbcp-java (1.2.1-4) unstable; urgency=low

  * kaffe compiler transition
    + Removed build compiler jikes setting in debian/rules
    + Build-Depend only on kaffe
  * Standards-version 3.6.2 (no changes)
  * Depend on kaffe | java1-runtime | java2-runtime
  * Bumped debhelper version to fix linda error
  * Added myself to uploaders

 -- Wolfgang Baer <WBaer@gmx.de>  Sun, 15 Jan 2006 16:45:00 +0100

libcommons-dbcp-java (1.2.1-3) unstable; urgency=low

  * libant1.6-java to ant transition


